/*====================================== reset.css is here ========================================*/
@font-face {
    font-family: 'Alef';
    src: url('Alef-bold.eot');
    src: url('Alef-bold.eot?#iefix') format('embedded-opentype'),
         /*url('Alef-bold.woff') format('woff'),*/
         url('Alef-bold.ttf') format('truetype'),
         url('Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}


@font-face {
    font-family: 'Alef';
    src: url('Alef-regular.eot');
    src: url('Alef-regular.eot?#iefix') format('embedded-opentype'),
         /*url('Alef-regular.woff') format('woff'),*/
         url('Alef-regular.ttf') format('truetype'),
         url('Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Mandatory-29';
    src: url('Mandatory-29.eot');
    src: url('Mandatory-29.eot?#iefix') format('embedded-opentype'),
         /*url('Alef-regular.woff') format('woff'),*/
         url('Mandatory-29.ttf') format('truetype'),
         url('Mandatory-29.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
body{
	background: url(../img/MainBack.jpg) repeat;;
	
}

body.v2{
	background:#DBDBDD;
	
}

a:focus{outline:3px solid #919100;box-shadow:0 0 5px #919100;}
input:focus{outline:3px solid #919100;box-shadow:0 0 5px #919100;}

fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:0px;line-height:0px; display:block;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
.pad_right{padding-right:0 !important;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{}
body										{color:#b1b1b1; font-family: 'Alef'; font-size:12px;}
.flt_Lt										{float:left; display:inline;}
.flt_Rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper									{
	margin: 0px auto;}
.container									{ 
	background:#fff;
	width:1200px;
	margin:0px auto; 
	padding:30px 30px 30px 30px;
	height:auto;
}
.maincontent								{}
#header										{
	width:960px;
	background-color:#e7e7e7;
	border-bottom:1px solid #b7b3ac;
	border-left:1px solid #b7b3ac;
	border-right:1px solid #b7b3ac;
	padding:6px 10px 6px 10px;
	
	z-index:200;
	float:right;
	margin: 0px 256px 0px 0px;
	position:fixed;
	
	right:0px;
}
.news-update{background:#fff url(../img/news-update-bcg.gif) repeat-x;width:590px;border-left:1px solid #dddddd;border-right:1px solid #dddddd;border-radius:4px;}
.news-update p{font-family:'Alef';font-size:14px;color:#807d79;padding:8px 45px 2px 15px;text-align:center;height:19px;width:100%;}
.news-update p a{font-family:'Alef';font-size:14px;color:#807d79;text-decoration:underline;}
.search{width:170px;border-radius:4px;}
.search a img{background-color:#d3d3d3;border:1px solid #bbb7b0;padding:5px 4px;border-radius:4px 0 0 4px;float:left;}
.search .txtbx{background:#fff url(../img/news-update-bcg.gif) repeat-x;border:none;padding:1px 5px 4px 0px;font-family:'Alef';font-size:18px;color:#807d79;text-align:right;float:left;width:135px;border-radius:0 4px 4px 0; }
/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
.Logo{
	display:block;
	float:right;
	margin: 38px 0px 0px 388px;
	overflow:hidden;
	width:430px;
	height:160px;

	position:absolute;

}

.Book{

	display:block;
	float:right;
	margin: 39px 0px 0px 40px;
	overflow:hidden;
	width:180px;
	height:36px;

	position:absolute;


	text-align:center;
	line-height:36px;
	font-size: 30px;
	font-weight:bold;
	letter-spacing: -2px;
	color:#04485B;
}

.FaceBook{
						
	display:block;
	float:right;
	margin: 100px 0px 0px 43px;
	overflow:hidden;
	width:18px;
	height:18px;

	position:absolute;

}


.PhoneHeader{
						
	display:block;
	float:right;
	margin: 91px 0px 0px 55px;
	overflow:hidden;
	width:180px;
	height:36px;

	position:absolute;


	text-align:center;
	line-height:36px;
	font-size: 25px;
	font-weight:bold;
	letter-spacing: -2px;
	color:#04485B;

}


.PhoneNumber{
						
	display:block;
	float:right;
	margin: 121px 0px 0px 43px;
	overflow:hidden;
	width:180px;
	height:45px;

	position:absolute;

	font-family:'Mandatory-29';
	text-align:center;
	line-height:40px;
	font-size: 46px;
	font-weight: initial;

	letter-spacing: 3px;
	color:#04485B;

}

.GalleryLink{
	background:#04485B;				
	display:block;
	float:right;
	margin: 170px 0px 0px 43px;
	overflow:hidden;
	width:175px;
	height:29px;

	position:absolute;


	text-align:center;
	line-height:27px;
	font-size: 25px;
	font-weight: bold;

	letter-spacing: 0px;
	color:#DCDDDF;
	border-radius: 3px;

}






TopBack{
	display:block;
	float:right;
}


.Logo2{
	display:block;

	margin: 0px auto 0px auto;
	overflow:hidden;
	width:1260px;
	height:465px;
	overflow:hidden;
}
---------------------------------------------------------*/








.Event{
	display:block;
	float:right;
	font-family:'Mandatory-29';
	cursor:pointer;
}

.Event img{
	display:inline;
	
}


.EventBoxHeader{
	width: calc(100% - 60px);
	height: calc(285px - 60px);
	
	font-family:'Mandatory-29';
	font-size: 80px ;
	text-align:center;
	color:#343464 !important;

	padding: 30px 30px 30px 30px;
}

.EventBoxHeader a{
	color:#343464 !important;
}


.EventBoxHeader.a1{
	background: #00FFD2;
	font-size: 70px;
}

.EventBoxHeader.a2{
	background: #FFFF00;
	font-size: 55px;
}
.EventBoxHeader.a3{background: #FF8676;}
.EventBoxHeader.a4{background: #21ED4E;}
.EventBoxHeader.a5{background: #0D38A3;}
.EventBoxHeader.a5 a{color: #fff !important;}

.EventBoxHeader.a6{background: #00FFD2;}
.EventBoxHeader.a7{background: #FBBD1E;}
.EventBoxHeader.a8{background: #FF8676;}
.EventBoxHeader.a9{background: #FFFF00;}
.EventBoxHeader.a10{background: #21ED4E;}
.EventBoxHeader.a11{background: #FBBD1E;}
.EventBoxHeader.a12{
	background: #00FFD3;
	font-size: 65px;
}


.EventBoxHeader.a13{background: #0D38A3;}
.EventBoxHeader.a13 a{color: #fff !important;}

.EventBoxHeader.a14{background: #FF8676;}
.EventBoxHeader.a15{background: #FFFF00;}
.EventBoxHeader.a16{background: #00FFD2;}
.EventBoxHeader.a17{
	background: #21ED4E;
	font-size: 75px;
}
.EventBoxHeader.a18{background: #FBBD1E;}
.EventBoxHeader.a19{background: #0D38A3;}
.EventBoxHeader.a19 a{color: #fff !important;}

.EventBoxHeader.a20{background: #FF8576;}



.Event.a1{
	background:#80FFE9;
	float:right;
	width:790px;
	height:633px;
	margin: 30px 0px 0px 0px;
	cursor:pointer;
}

.Event.a2{
	
	background:#C3B4D5;

	float:right;
	width:380px;
	height:633px;
	margin: 30px 30px 0px 0px;
	cursor:pointer;
}

.Event.a3{
	background:#F9D3B1;
	float:right;
	width:380px;
	height:633px;
	margin: 30px 0px 0px 0px;
	cursor:pointer;
}

.Event.a4{
	
	background:#F7CFCA;
	float:right;
	
	width:790px;
	height:633px;
	margin: 30px 30px 0px 0px;
	cursor:pointer;
}

.Event.a5{
	background:#F6F183;
	float:right;
	width:585px;
	height:633px;
	margin: 30px 0px 0px 0px;
	cursor:pointer;
}

.Event.a6{
	
	background:#E8E5B7;
	float:right;
	width:585px;
	height:633px;
	margin: 30px 30px 0px 0px;
	cursor:pointer;
}

.Event.a7{
	background:#C9E0E5;
	float:right;
	width:380px;
	height:633px;
	margin: 30px 0px 0px 0px;
	cursor:pointer;
}

.Event.a8{
	/*background:#80FFE9;*/
	background:#F6F183;
	float:right;
	
	width:790px;
	height:633px;
	margin: 30px 30px 0px 0px;
	cursor:pointer;
}

.Event.a9{
	background:#C9E0E5;
	float:right;
	
	width:790px;
	height:633px;
	margin: 30px 0px 0px 0px;
	cursor:pointer;

}

.Event.a10{
	background:#F7CFCA;
	float:right;
	width:380px;
	height:633px;
	margin: 30px 30px 0px 0px;
	cursor:pointer;
}

.Event.a11{
	background:#F9D3B1;
	float:right;
		width:585px;
	height:633px;
	margin: 30px 0px 0px 0px;
	cursor:pointer;
}

.Event.a12{
	background:#E8E5B7;
	float:right;
		width:585px;
	height:633px;
	margin: 30px 30px 0px 0px;
	cursor:pointer;
}

.Event.a13{
	/*background:#869CD1;*/
	background:#F6F183;

	float:right;
		width:585px;
	height:633px;
	margin: 30px 0px 0px 0px;
	cursor:pointer;
}

.Event.a14{
	/*background:#FFC3BB;*/
	background:#C3B4D5;

	float:right;
	width:585px;
	height:633px;
	margin: 30px 30px 0px 0px;
	cursor:pointer;
}

.Event.a15{
	
	
	background:#C9E0E5;
	float:right;
	width:380px;
	height:633px;
	margin: 30px 0px 0px 0px;
	cursor:pointer;
}

.Event.a16{
	/*background:#90F6A7;*/
	
	background:#F7CFCA;
	float:right;
	width:380px;
	height:633px;
	margin: 30px 30px 0px 0px;
	cursor:pointer;
}

.Event.a17{
	
	background:#E8E5B7;
	
	float:right;
	width:585px;
	height:633px;
	margin: 30px 30px 0px 0px;
	cursor:pointer;
}

.Event.a18{
	
	

	background:#C3B4D5;
	float:right;
	width:585px;
	height:633px;
	margin: 30px 0px 0px 0px;
	cursor:pointer;
}


.Event.a19{

	background:#F6F183;
	float:right;
	width:585px;
	height:633px;
	margin: 30px 30px 0px 0px;
	cursor:pointer;
}


.Event.a20{
	
	background:#FFC3BB;
	float:right;
	width:585px;
	height:633px;
	margin: 30px 30px 0px 0px;
	cursor:pointer;
}



.EventText{

	display:block;
	
	height:180px;
	margin:0px;
	margin: 22px 33px 0px 33px;

	font-family:'Mandatory-29';
	font-size:29px;
	color:#343464;
	line-height:40px;
	text-align:center;
	direction:rtl;
	letter-spacing: 1px;
}

.DateLine{

	display:block;
	
	height:30px;
	margin:0px;
	margin: 0px 33px 0px 33px;

	font-family:'Mandatory-29';
	font-size: 25px;
	color:#780000;
	line-height:30px;
	text-align:center;
	direction:rtl;
	overflow:hidden;
	letter-spacing: 1px;
}


.DateLine strong{
	background: url(../img/dot.png) no-repeat 6px 52%;
	padding-left:20px;
}



.OrderNow{
	display:block;
	width:164px;
	height:40px;
	margin: 30px auto 0px auto;
	
	border:2px solid #780000;
	font-family:'Mandatory-29';
	font-size: 28px;
	color:#780000;
	line-height:38px;
	text-align:center;
	letter-spacing: 1px;
}

.OrderNow.Gal{
	display:block;
	width:164px;
	height:40px;
	margin: -76px auto 0px auto;
	position:relative;
	z-index:100;
	
	border:2px solid #780000;
	background:#780000;
	font-family:'Mandatory-29';
	font-size: 28px;
	color:#fff;
	line-height:38px;
	text-align:center;
	letter-spacing: 1px;
}


.OrderNow:hover{
	background:#780000;
	color:#fff;
}


.Event:hover .OrderNow{
	background:#780000;
	color:#fff;
}

.Event .OrderNow.On {
	background:#CC0000;
	color:#fff;
}






/* ------------------------- NAVIGATION HERE ---------------*/
.nav										{padding:0 0 5px;}
.nav ul										{float:right;display:inline;line-height:22px;}
.nav ul li									{float:left;display:inline;background:url(../img/spt.png) no-repeat left 4px;padding:0 0 0 10px;margin:0 9px 0 0;}
.nav ul li a								{display:inline-block;font-family:'Alef';font-size:16px;color:#005AAB;}
.nav ul li a span							{}
.nav ul li a:hover							{}

/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT HERE --------------*/
.lft-content{padding:0px 10px 50px 0;margin:0px 0px 0 auto;min-width:1251px;max-width:1582px;}
.lft-content .top-content{}
.lft-content .top-content .album-btn-dates{background-color:#8f2b8c;width:255px;padding:38px 28px 31px;}
.lft-content .top-content .album-btn-dates p{font-family:'Alef';font-size:37px;color:#f6f1e8;text-align:center;}
.lft-content .top-content .album-btn-dates h1{font-family:'Alef';font-size:48px;color:#f6f1e8;text-align:center;}
.banner{padding:0 0 0 0px;}

.content{padding:0px 0 0 0;position:relative;}
.content #Events{
display:block;

width:;
	/*-moz-column-count: 4;
    -moz-column-gap: 20px;
    -moz-column-fill: auto;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    -webkit-column-fill: auto;
    column-count: 4;
    column-gap: 20px;
    column-fill: auto;*/
	direction:rtl;
	padding-right:246px;
}

/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

 .top-li{ 
	/*-moz-column-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	column-break-inside: avoid;*/
	display: block;
	margin: 0px 0px 20px 0px;
	float:right;
	cursor:pointer;
	
	background-image: linear-gradient(45deg, #FFF, #F9F9F9);
	background:#F9F9F9;
} 
.top-li h1{
	width:260px;
}


.top-li.mov h1,.top-li.mov .nav li a,.top-li.mov p{
	color:#429C45;
}

.top-li.food h1,.top-li.food .nav li a,.top-li.food p{
	color:#d83129;
}

/*.content #Events .top-li{background-color:#fff;width:314px;float:right;margin: 0px 0px 0px 20px;}*/


.pop-stars{padding:0 0 5px 0;}
.content h1{font-family:'Alef';font-size:20px;line-height:22px;color:#005AAB;text-align:right;padding:0 10px 4px 0;}
.content p{font-family:'Alef';font-size:16px;line-height:18px;color:#005AAB;text-align:right;padding:0 10px 17px 0}
.content .SN{background-color:#ededed;border-top:1px solid #dbd7ce;padding:10px 10px 7px 9px;}
.content .SN .sn-icons{}
.content .SN .sn-icons .social-icons{float:left;display:inline;}
.content .SN .sn-icons .social-icons li{float:left;display:inline;padding:0 7px 0 0;}
.content .SN .sn-icons .social-icons li a{}
.content .SN .setting{direction:rtl;}
.content .SN .setting p{color:#005AAB;font-family:'Alef';font-size:16px;padding:0 12px 0 0;margin:-5px 0 0 0;}
.content .SN .setting a img{float:right;}
.content .SN .setting strong{
	display:block;
	float:right;
	margin: -3px 10px 0px 0px;
	
	font-family:'Alef';
	font-size:16px;
	line-height:16px;
	color:#005AAB;
	
}

.content #Events .btm-li{margin:20px 0 0 0;background-color:#fff;width:314px;}
.content #Events .btm-li .chains{padding:10px 0 45px 85px;}

.btm-div{margin:20px 0 0 0;background-color:#fff;width:314px;}

.pop-up{background:url(../img/pop-up-menu.png) no-repeat;position:absolute;top:23%;left:72%;padding:3px 3px 13px 0px;}
.pop-up p{color:#5b574e;font-family:'Alef';font-size:13px;width:73px;}
.scroller{background:url(../img/scroller-bcg.png) repeat;border-top:1px solid #b7b3ac;padding:10px 0;width:1325px;}
.scroller ul {float:left;display:inline;padding:0 0 0 38%;}
.scroller ul li{float:left;display:inline;background:url(../img/scroller-spt.gif) no-repeat left;padding:0 12px 0 10px;}
.scroller ul li a{display:inline-block; font-family:'Alef';font-size:20px;color:#56554e;text-align:center;}



.side-bar{
	background:#fff url(../img/MenuBack.jpg) no-repeat right 700px ;
	padding:9px 0px 0px 0px;
	width:226px;
	top:0px;
	right:0px;
	border-left:1px solid #8EDEE7;
	position: fixed;
	height:1600px;
	z-index:1000;
}
.select-drop-dwn{
	background:url(../img/SelectBack.png) top left no-repeat;
	margin:25px 0 0 0;
	
}
.drp-dwn{}

.selectCut{
	float:left;
	width:130px;
	overflow:hidden;
	background:none;
}
select.select-options{
	float:right;
	border:none;
	background:none;
	width:153px;
	margin:0 0px 0px 0 ;
	padding:3px 33px 3px 0px;
	border-radius:2px;
	text-align:right;
	font-family:'Alef';
	font-size:20px;
	color:#92278f;
	direction:rtl;
	-webkit-appearance: none;
	cursor:pointer;
}

select.select-options option{
	float:right;
	border:none;
	background:none;
	width:153px;
	margin:0 0px 0px 0 ;
	padding:3px 33px 3px 0px;
	border-radius:2px;
	text-align:right;
	font-family:'Alef';
	font-size:20px;
	color:#92278f;
	direction:rtl;
}

.select{float:left;margin:3px 0 0 20px;}
.select .arrow-img{float:left;padding:10px 5px 0 0;}
.select h2{font-family:'Alef';font-size:20px;color:#92278f;float:left;font-weight:normal;}

.sdbr-nav{padding:0px 0 0 0;}
.sdbr-nav ul{width:226px;}
.sdbr-nav ul li{
	float:right;
	width:226px;
	border-bottom: 1px solid #AFE7FF;
}

.sdbr-nav ul li a{
	display:block;
	float:rigth;
	padding:0px 15px 2px 0;
	
	font-family:'Alef';
	font-size:20px;
	color:#06BABD;
	display:inline-block;
	font-weight:bold;
	text-align:right;
}
.sdbr-nav ul li .blue-bcg{background-color:#fff;width:211px;}
.sdbr-nav ul li .dark-blue-bcg{background-color:#fff;width:211px;}
.sdbr-nav ul li a:hover{
	background:#06BABD;
	color:#fff;
}

.sdbr-nav2{
	margin: 16px 0px 0px 0px;
	padding:0px 0 0px 0;
	border-top: 1px solid #AFE7FF;
}
.sdbr-nav2 ul{width:226px;}
.sdbr-nav2 ul li{
	float:right;
	width:226px;
	border-bottom: 1px solid #AFE7FF;
}
.sdbr-nav2 ul li a{
	display:block;
	float:rigth;
	padding:0px 15px 2px 0;
	
	font-family:'Alef';
	font-size:20px;
	color:#005AAB;
	display:inline-block;
	font-weight:bold;
	text-align:right;
}
.sdbr-nav2 ul li .blue-bcg{background-color:#fff;width:211px;}
.sdbr-nav2 ul li .dark-blue-bcg{background-color:#fff;width:211px;}
.sdbr-nav2 ul li a:hover{
	background:#005AAB;
	color:#fff;
}

.contact{padding:145px 0 0 10px;text-align:center;}
.contact h2{font-family:'Alef';font-size:26px;color:#1dbecf;font-weight:normal;}
.contact h1{font-family:'Alef';font-size:40px;color:#1dbecf;font-weight:normal;}
/*
.sdbr-btm-nav{padding:5px 0 7px 0;float:right;width:190px;margin: 0px 15px 0px 0px;}
.sdbr-btm-nav ul{display:inline;}
.sdbr-btm-nav ul li{float:right;display:inline;background:url(../img/spt-sdbr-btm.gif) no-repeat right 3px;padding:0 5px;}
.sdbr-btm-nav ul li a{font-family:'Alef';font-size:13px;color:#56554e;display:inline-block;}*/

.sdbr-btm-nav{padding:0px 0 0 0;}
.sdbr-btm-nav ul{width:226px;}
.sdbr-btm-nav ul li{
	float:right;
	width:226px;
	border-bottom: 1px solid #AFE7FF;
	text-align:right;
}

.sdbr-btm-nav ul li a{
	display:block;
	float:rigth;
	padding:0px 15px 2px 0;
	
	font-family:'Alef';
	font-size:18px;
	color:#B3B3B3;
	display:inline-block;
	font-weight:normal;
	text-align:right;
}

/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
#footer										{}
.copy										{}
.copy p{font-family:'Alef';font-size:12px;color:#56554e;text-align:left;padding:15px 0 0 ;}
/* ---------------------------------------------------------*/

.Contacts{
	margin: 20px 13px 0px 0px;
	float:right;
}

.Contacts2{
	margin: 0px 0px 5px 7px;
	float:left;
}

.slider{
	height:256px;
	width:982px;
	overflow:hidden;
}


/******* Slider Code ********/


.slider .viewport { float: left; width: 982px; height: 256px; overflow: hidden; position: relative; }
.slider .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
.slider .overview li{ float: left; margin: 0  0 20px 0;  height: 256px;  width: 982px;}

#PageText{
	background:#0373AB;
	display:table;
	width:982px;
	margin: 0px 0px 0px 0px;
}

#PageText.Back2{
	background:url(../img/TextBack.png) top left;
	display:table;
	width:648px;
	margin: 0px 0px 0px 0px;
}

#PageText h1{
	display:table;
	width:712px;
	margin: 30px 20px 0px 30px;
	
	text-align:right;
	font-family:'Alef';
	font-size:25px;
	font-weight:bold;
	color:#fff;
	direction:rtl;
}


#PageTextIn{
	display:table;
	width:712px;
	margin: 10px 30px 30px 30px;
	
	text-align:right;
	font-family:'Alef';
	font-size:16px;
	line-height:18px;
	color:#fff;
	direction:rtl;
}


#PageTextIn2{
	margin: 10px 15px 30px 15px;
	
	text-align:right;
	font-family:'Alef';
	font-size:16px;
	line-height:18px;
	color:#fff;
	direction:rtl;
}

#PageTextIn3{
	margin: 10px 15px 30px 15px;
	float:right;
	text-align:right;
	font-family:'Alef';
	font-size:16px;
	line-height:18px;
	color:#B8278F;
	direction:rtl;
	padding-right:20px;
}

#PageTextIn3 strong{
	font-weight: bold;
}

#PageTextIn2 p{
	color:#fff;
}



#PageTextIn p{
	color:#fff;
}

#FormContainer{
	display:table;
	float:right;
}

#FormContainer h1{
	color:#0071A8;
	font-size:25px;
	line-height:26px;
	font-weight:bold;
	width:292px;
	margin: 0px 0px 15px 0px;
}



#FormContainerRight{
	right:  240px;
	background:url(../img/ContactBack.png) top left;
	display:table;
	float:right;
	text-align:right;
	direction:rtl;
	color:#fff;
	padding: 100px 30px 30px 30px;
	position:fixed;
	height:1600px;
}

#FormContainerRight h1{
	color:#fff;
	padding-bottom:8px;
	border-bottom:1px solid #fff;
	margin-bottom:5px;
}


#FormContainerRight strong{
	display:block;
	float:right;
	font-size:18px;
	width:190px;
	margin-bottom:15px;
}


#FormContainerLeft{
	display:table;
	float:right;
}




/***************************************** Form Sstyle ***********************************************/
/*
#ContactUSForm{
	margin: 0px 15px 20px 0px;
	float:right;
	padding-right: 25px;
	border-right: 4px solid #eee;
	height:350px;
}
*/
.FormLable{
	display:table;
	float:right;
	width:130px;
	height:28px;
	margin: 5px 0px 3px 5px;
	padding-right:10px;
	line-height:26px;
	color:#92278F;
	font-size:16px;
	font-weight:bold;
}

.FormField{
	display:table;
	float:right;
	width:140px;
	height:28px;
	margin: 2px 0px 3px 5px;
	
	text-elign:right;
	direction:rtl;
	
}


.FormField select,.FormField input{
	display:block;
	margin: 0px 0px 0px 0px;
	width:280px;
	height:40px;
	float:right;
	border:1px solid #1DBECF;
	border-radius:4px;
	box-shadow:inset 0 0 3px #aaa;
	
	font-family: 'Alef';
	padding: 0px 10px 0px 0px;
	font-size:17px;
	font-style:italic;
}


.FormField textarea{
	display:block;
	margin: 0px 0px 0px 0px;
	width:280px;
	height:100px;
	float:right;
	padding-right:5px;
	border:1px solid #1DBECF;
	border-radius:4px;
	box-shadow:inset 0 0 3px #aaa;
	
	font-family: 'Alef';
	padding: 5px 10px 0px 0px;
	font-size:17px;
	font-style:italic;
}


.FormField font{
	display:block;
	margin: 9px 5px 5px 5px;
	float:right;
	width:90px;
	color:#000;
	font-weight:normal;
}

.FormField a{
	display:block;
	margin: 5px 0px 5px 5px;
	float:right;
	text-decoration:underline;
	font-size:13px;
}


.FormSend{
	background:url(../img/SendBttn.png) no-repeat right top;
	display:table;
	float:right;
	width:111px;
	height:42px;
	margin: 3px 182px 5px 10px;
	line-height:34px;
	color:#ffffff;
	font-weight:bold;
	cursor:pointer;
	text-align:center;
}

/***************************************** Form Sstyle ***********************************************/

#ItemSlider{
	display:block;
	float:right;
	width:100%;
	height:800px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
}

.Slide{
	display:block;
	float:right;
	width:100%;
	height:800px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
}

#ItemSlider img{
	object-fit: cover;object-position: 50% 0;
}



#ItemSlider .viewport { float: left; width: 100%; height: 800px; overflow: hidden; position: relative; }
#ItemSlider .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#ItemSlider .overview li{ float: left; margin: 0  0 20px 0;  height: 373px;  width: 800px;}

#ItemDataOut{
	display:table;
	float:right;
	width:100%;

	color:#fff;
	direction:rtl;
	padding: 0px 0px 7px 0px;
}


#ItemDataOut.c2958{
	background:#80FFE9;
}

#ItemDataOut.c2960{
	background:#FFFF80;
}
#ItemDataOut.c2959{
	background:#90F6A7;
}
#ItemDataOut.c2961{
	background:#FFC3BB;
}
#ItemDataOut.c2962{
	background:#869CD1;
}
#ItemDataOut.c2963{
	background:#FDDE8E;
}
#ItemDataOut.c2964{
	background:#FFFF80;
}
#ItemDataOut.c2965{
	background:#80FFE9;
}
#ItemDataOut.c2966{
	background:#FFC3BB;
}
#ItemDataOut.c2967{
	background:#90F6A7;
}
#ItemDataOut.c2968{
	background:#FDDE8E;
}
#ItemDataOut.c2969{
	background:#80FFE9;
}
#ItemDataOut.c2970{
	background:#869CD1;
}
#ItemDataOut.c2975{
	background:#FFC3BB;
}
#ItemDataOut.c2976{
	background:#FFFF80;
}
#ItemDataOut.c2977{
	background:#DFFF80;
}
#ItemDataOut.c2971{
	background:#FDDE8E;
}
#ItemDataOut.c2972{
	background:#80FFE9;
}



#ItemData{
	display:table;
	float:right;
	margin: 65px 182px 0px 0px;
	width:836px;

	color:#343464 !important;

}


.EventDate{
	width:100%;
	font-size:60px !important;
	font-family:'Mandatory-29';
	letter-spacing: 1px;
}

.EventDate font{
	width:100%;
	height: 70px;
	
	font-size:55px !important;

}

.ELine2{
	width:100% !important;
	float:right;
	
	font-size:35px !important;
	font-family:'Mandatory-29';
	margin: 28px 0px 0px 0px;
	letter-spacing: 1px;
}

.EText{
	width:100% !important;
	float:right;
	
	font-size:32px !important;
	margin: 28px 0px 0px 0px;
	font-weight:bold;
}


.ELine3{
	background:#343464;
	display:block;
	float:right;

	height:78px;
	margin: 28px 0px 0px 0px;
	padding: 0px 30px 0px 30px;
	
	color:#FFFF00;
	font-family:'Mandatory-29';
	font-size:45px;
	line-height: 74px;
	letter-spacing: 2px;
} 

.ELine3.On{
	background:#CC0000;
	color:#fff;
} 




.ELine4{

	display:block;
	float:right;

	height:40px;
	margin: 28px 182px 0px 0px;
	padding: 0px 0px 0px 0px;
	
	color:#343464;
	font-family:'Mandatory-29';
	font-size:40px;
	line-height: 40px;
	letter-spacing: 1px;

} 


.ELine3:hover{
	color:#fff;
} 


#ItemData h1{
	display:block;
	float:right;
	width:555px;
	text-align:right;
	margin-top:3px;
}


#ItemData font{
	display:block;
	float:right;
	font-size:16px;
	padding-left:5px;
}
			
#OrderBttn{
	background:#00BBBD;
	display:block;
	float:left;
	width:114px;
	height:38px;
	margin: 14px 0px 0px 18px;
	
	border:1px solid #00BBBD;
	border-radius:4px;
	
	font-size:23px;
	font-weight:bold;
	line-height:36px;
	text-align:center;
	cursor:pointer;
}

#OrderBttn2{
	background:#00BBBD;
	display:block;
	float:left;
	width:84px;
	height:22px;
	margin: 0px 0px 0px 30px;
	
	border:1px solid #00BBBD;
	border-radius:4px;
	
	font-size:20px;
	font-weight:bold;
	line-height:20px;
	text-align:center;
	cursor:pointer;
}

#OrderBttn2Azal{
	background:#ED1C24;
	display:block;
	float:left;
	width:84px;
	height:22px;
	margin: 0px 0px 0px 30px;
	
	border:1px solid #00BBBD;
	border-radius:4px;
	
	font-size:20px;
	font-weight:bold;
	line-height:20px;
	text-align:center;
	cursor:pointer;
} 





#ItemText p a,#ItemText a{
	color:#fff;
	text-decoration:underline;
}

#PopUpContainer{
	display:none;
	background:#0058AC;
}

#PopUpContent{
	
	border-radius:10px 10px 10px 10px;
	box-shadow:0 0 25px 5px #555;
	
}


#PopUpContent iframe{
	display:block;
	width:582px;
	height:778px;
	float:right;
}
	
#CloseBttn{
	cursor:pointer;
	position:absolute;
	top:-23px;
	right:560px;
	z-index:1000;
}

.SlideDesc{
	background:rgba(0, 0, 0, 0.70) 100%;
	display:block;
	width:98%;
	height:64px;
	position:relative;
	margin: -64px 0px 0px 0px;
	padding: 0px 2% 0px 0px;
	text-align:right;
	font-weight:bold;
	font-size:36px;
	line-height:64px;
	color:#fff;
}

.SlideDesc2{
	background:url(../img/CaptBack.png) right top;
	display:block;
	width:299px;
	height:35px;
	position:relative;
	margin: -38px 0px 0px 0px;
	padding: 0px 15px 0px 0px;
	text-align:right;
	font-weight:bold;
	font-size:16px;
	line-height:32px;
	color:#fff;
}


#ItemTextOut.Movie{
	background:#52B356;
}

#ItemDataOut.Movie{
	background:#3FBB9F;
}

#ItemTextOut.Food{
	background:#D83129;
}

#ItemDataOut.Food{
	background:#F8922E;
}

#InMenu a{
	display:block;
	float:right;
	padding-left:10px;
	margin-left:10px;
	
	border-left: 1px solid #000;
	color:#005AAB;
}

#HomeBttn{
	background:url(../img/home.png) right top;
	display:block;
	float:right;
	width:87px;
	height:33px;
	margin: -2px 0px 0px 38px;
	cursor:pointer;
}

#HomeBttn{
	background:url(../img/home.png) right top;
	display:block;
	float:right;
	width:87px;
	height:33px;
	margin: -2px 0px 0px 38px;
	cursor:pointer;
}


#HomeBttn:hover{
	background:url(../img/homeOn.png) right top;
}

#DownloadToh{
	display:block;
	background:url(../img/tohniya.png) no-repeat right top;
	margin: -80px 450px 0px 0px;
	position:absolute;
	width:224px;
	height:38px;
	cursor:pointer;
}

#WatchVideo{
	display:block;
	background:url(../img/WatchVideo.png) no-repeat right top;
	margin: -80px 450px 0px 0px;
	position:absolute;
	width:224px;
	height:58px;
	cursor:pointer;
}

#DownloadToh:hover{
	background:url(../img/tohniyaOn.png) no-repeat right top;
}

#Newsletter{
	background:url(../img/NewsBack.png) right top;
	display:block;
	float:right;
	width:314px;
	height:363px;
	margin: 0px 0px 0px 0px;
	cursor:default;
}


#NewsName{
	background:none;
	display:block;
	float:right;
	width:214px;
	height:38px;
	margin: 16px 60px 0px 0px;
	padding: 0px 10px 0px 0px;
	border:none;
	color:#fff;
	font-weight:normal;
	font-family:'Alef';
	font-size:16px;
}


#NewsMail{
	background:none;
	display:block;
	float:right;
	width:214px;
	height:38px;
	margin: 17px 60px 0px 0px;
	padding: 0px 10px 0px 0px;
	border:none;
	color:#fff;
	font-weight:normal;
	font-family:'Alef';
	font-size:16px;
}


#NewsSend{
	display:block;
	float:right;
	width:188px;
	height:52px;
	margin: 37px 55px 0px 0px;
	padding: 0px 10px 0px 0px;
	font-weight:bold;
	cursor:pointer;
}

#Newsletter strong{
	display:block;
	float:right;
	width:314px;
	height:24px;
	margin: 33px 13px 0px 0px;
	
	color:#fff;
	font-weight:bold;
	font-size:24px;
}

#Newsletter font{
	display:block;
	float:right;
	width:284px;
	margin: 26px 13px 0px 0px;
	
	color:#fff;
	font-size:16px;
	font-weight:normal;
	line-height:16px;
}

.slideCaption{
	background:url(../img/SlideBack.png);
	display:block;
	float:right;
	width:968px;
	height:38px;
	margin: -42px 0px 0px 0px;
	padding: 0px 15px 0px 0px;
	
	color:#fff;
	font-size:17px;
	font-weight:bold;
	line-height:36px;
	position:relative;
}


.NewsItem{
	display:block;
	float:right;
	width:280px;
	height:128px;
	margin: 25px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	
	border-bottom:1px solid #fff;
}

.NewsItem.nomar{
	margin-left:  0px;

}

.NewsItem img{
	display:block;
	float:right;
}

.NewsItem font{
	display:block;
	float:left;
	width:129px;
	height:87px;

	color:#fff;
	font-size:16px;
	font-weight:normal;
}

.NewsItem a{
	display:block;
	float:left;
	width:129px;

	color:#fff;
	font-size:16px;
	font-weight:normal;
	text-decoration:underline;
}


#NewsExt{
	background:url(../img/NewsExtBack.png) right top;
	display:block;
	float:right;
	width:314px;
	margin: 0px 0px 0px 0px;
	cursor:default;
}

.NewsExtItem{
	float:right;
	margin-bottom:48px;
}

#NewsExt strong{
	display:block;
	float:right;
	width:300px;
	height:24px;
	margin: 30px 30px 35px 0px;
	
	color:#fff;
	font-weight:bold;
	font-size:25px;
}



#NewsExt .Header{
	/*background:red;*/
	display:block;
	float:right;
	width:255px;
	margin: 0px 30px 0px 0px;
	
	color:#fff;
	font-weight:bold;
	font-size:15px;
	line-height:16px;
}

#NewsExt .Text{
	display:block;
	float:right;
	width:255px;
	margin: 2px 30px 0px 0px;
	
	color:#fff;
	font-weight:normal;
	font-size:15px;
	line-height:16px;
}

#NewsExt .Details{
	display:block;
	float:right;
	width:255px;
	margin: 7px 30px 0px 0px;
	
	color:#DBDBDB;
	font-weight:normal;
	font-size:14px;
}

#NewsExt a{
	display:block;
	float:right;
	width:255px;
	margin: 0px 30px 0px 0px;
	
	color:#DBDBDB;
	font-weight:normal;
	font-size:14px;
	text-decoration:underline;
}


#NewsExtPaging{
	display:block;
	float:right;
	width:250px;
	height:24px;
	margin: 0px 30px 35px 0px;
	text-align:center;
	border-top:1px solid #fff;
}


#NewsExtPaging a{
	display:inline-block;
	float:none;
	width:10px;
	margin: 3px 5px 0px 5px;
	
	color:#fff;
	font-weight:bold;
	font-size:23px;
	text-decoration:none;
}


#SearchIcon{
	display:block;
	float:right;
	width:18px;
	height:17px;
	margin: 9px 19px 0px 0px;
	
}

#Text{
	width: calc(100% - 140px);
	background: #FDDE8E;
	margin: 30px 0px 0px 0px;
	padding: 30px 70px 30px 70px;
	text-align:center;

	font-size: 22px;
	font-weight:bold;
	letter-spacing: 0px;
	color:#04485B;

}


#FooterOut{
	background: #DCDDDF;
	margin: 15px 0px 0px 0px;
	text-align: center;
	padding: 0px 0px 40px 0px;
}


#FooterHeader{
	display:block;
	float:right;
	width: 100%;
	margin: 30px 0px 25px 0px;

	text-align:center;
	font-family:'Mandatory-29';
	font-size: 30px;
	color:#04485B;

	direction: rtl;
}


#Footer{
	margin: 15px 0px 0px 0px;
}




#YouTubePlayer2{
  display:block;
  width:1200px;
  height:700px;

  border-radius: 0px;
  margin: 30px auto 0px auto;
}

#next1{
	background:url(../img/r_bttn.png) right top;
	display:block;
	width:19px;
	height:33px;
	position:absolute;
	z-index:300;
	margin: 370px 0px 0px 1130px;
	cursor:pointer;
}

#next2{
	background:url(../img/l_bttn.png) right top;
	display:block;
	width:19px;
	height:33px;
	position:absolute;
	z-index:300;
	margin: 370px 0px 0px 50px;
	cursor:pointer;
}